ANSYS_MMadore
Ansys Employee
The license for 2020R1 is expired, you need to either install 2020R2 or 2021R1.nnThanks,nMattn